# relaytest.conf -- "optional" configuration file for relaytest.pl
# $Id: relaytest.conf,v 1.1 2004/08/23 06:02:15 jacco Exp $
# 
# DESCRIPTION
#
# This file can be used to override the default hardcoded tests,
# eg. add whole rfc1918 ranged addresses for really thourogh testing.
#
# FORMAT
#
# The file format is basically "sender" "recipient", see below.
# The following keywords are replaced with values from the commandline:
# MAILFROMUSER, HOSTNAME, HOSTIPADDR, RCPTADDR, RCPTDOMAIN, BARF
# Everything else is taken "as is" and fed - provided Net::SMTP
# can take it - to the SMTP host.
#
<postmaster@HOSTNAME>		<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@[HOSTIPADDR]>	<@HOSTNAME:RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@BARF.RCPTDOMAIN>	<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@RCPTDOMAIN>	<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER>			<RCPTADDR@RCPTDOMAIN>
<>				<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@HOSTNAME>		<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@[HOSTIPADDR]>	<RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@HOSTNAME>		<RCPTADDR%RCPTDOMAIN@HOSTNAME>
<MAILFROMUSER@HOSTNAME>		<RCPTADDR%RCPTDOMAIN@[HOSTIPADDR]>
<MAILFROMUSER@HOSTNAME>		<"RCPTADDR@RCPTDOMAIN">
<MAILFROMUSER@HOSTNAME>		<"RCPTADDR%RCPTDOMAIN">
<MAILFROMUSER@HOSTNAME>		<RCPTADDR@RCPTDOMAIN@HOSTNAME>
<MAILFROMUSER@HOSTNAME>		<"RCPTADDR@RCPTDOMAIN"@HOSTNAME>
<MAILFROMUSER@HOSTNAME>		<RCPTADDR@RCPTDOMAIN@[HOSTIPADDR]>
<MAILFROMUSER@HOSTNAME>		<@HOSTNAME:RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@HOSTNAME>		<@[HOSTIPADDR]:RCPTADDR@RCPTDOMAIN>
<MAILFROMUSER@HOSTNAME>		<RCPTDOMAIN!RCPTADDR>
<MAILFROMUSER@HOSTNAME>		<RCPTDOMAIN!RCPTADDR@HOSTNAME>
<MAILFROMUSER@HOSTNAME>		<RCPTDOMAIN!RCPTADDR@[HOSTIPADDR]>
